Commit c45ff079 authored by webchick's avatar webchick
Browse files

Back to development version now.

parent c511a4ab
// $Id$
Drupal 7.0 alpha 1, 2010-01-15
------------------------------
Drupal 7.0, xxxx-xx-xx (development version)
----------------------
- Database:
* Fully rewritten database layer utilizing PHP 5's PDO abstraction layer.
* Drupal now requires MySQL >= 5.0 or PostgreSQL >= 8.3.
......
......@@ -9,7 +9,7 @@
/**
* The current system version.
*/
define('VERSION', '7.0-alpha1');
define('VERSION', '7.0-dev');
/**
* Core API compatibility.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment